# Mobilizon

> Mobilizon est un logiciel libre d'organisation d'évènements et de gestion de groupes (Meet-up) lancé en octobre 20203 par Framasoft pour proposer une alternative libre aux plateformes des GAFAM4,5 (Facebook, Meetup.com, EventBrite).
>
> -- <cite>[Wikipedia](https://fr.wikipedia.org/wiki/Mobilizon)</cite>

On peut retrouver la documentation sur le [site officiel](https://docs.joinmobilizon.org/fr/).

## Configuration

Mobilizon utilise de la géolocalisation pour les évènements et du coup il faut :
- une base de données spécifique postgis qui se base sur Postgres. Actuellement la configuration Postgres est compatible il faut donc juste changer l'image et utiliser [kartoza/postgis](https://hub.docker.com/r/kartoza/postgis).
- un fichier GeoLite2 et pour cela il faut créer une clé pour accéder au service en ligne de [maxmind](https://www.maxmind.com), on utilise ensuite l'image docker [geoip-updater](https://crazymax.dev/geoip-updater/install/docker/) de crazymax pour automatiser le téléchargement et la mise à jour.

## Liens

- 🌐 Official website: https://joinmobilizon.org
- 🔢 Pick an instance https://mobilizon.org
- 💻 Source: https://framagit.org/framasoft/mobilizon
- 📜 Documentation https://docs.joinmobilizon.org
- [Dépôt GIT Docker Compose](https://framagit.org/framasoft/joinmobilizon/docker)
- [Docker Hub](https://hub.docker.com/r/framasoft/mobilizon)
